*{        
        padding:0;
        margin:0;
        list-style-type:none;
      }
      #slider{
        width:1200px;
        height:750px;
        margin: auto;
        position:relative;
      }
	  
      #mask{
        width:100%;
        height:100%;
        position:absolute;
        overflow:hidden;
      }
      .fleche{
        position:fixed;
       bottom:100px;
        cursor:pointer;
      }
      #fleche_gauche{
        left:100px;
      }
      #fleche_droite{
       right:100px;
      }
      #image_container{
        position:absolute;
        width:400%;
        height:100%;
        /* La transition sur tout les navigateurs */
           /* Chrome */ 
          -webkit-transition-property:all;
          -webkit-transition-duration:1s;

           /* Firefox */ 
          -moz-transition-property:all;
          -moz-transition-duration:1s;
          
           /* Opera */ 
          transition-property:all;
          transition-duration:1s;

      }
      
      /* Les différentes positions du slider */
      .image1 #image_container{
        left:0;
      }
      .image2 #image_container{
        left:-100%;
      }
      .image3 #image_container{
        left:-200%;
      }
      .image4 #image_container{
        left:-300%;
      }
      
      /* Les images */
      #image_container li{
        float:left;
      }
      
      /* L'encart Bleu */

     #encart {
        background-color:rgba(255,255,255,0.8); 
		padding:10px; 
        width:500px; margin-left:auto; margin-right:auto; 
		height: auto;
      }
	  
      #encart2 {
         position:fixed;
         bottom: 100px; left:0;
         width:100%; margin-left:auto; margin-right:auto; 
 		height: auto;
       }
      
      #bouton{
        position:relative;
        width:244px;
        height:55px;
        margin: 300px 0px 0px 40px;
        cursor:pointer;
      }
      
      /* Les points de navigation */
      #dots{
        width:130px;
        margin:auto;
      }
      

      /* Un eyecandy */
      #glass{
        position:absolute;
        top:0px;
        left:0px;
      }